.connect-campaign-banner {
  max-width: 44rem;
  margin: 1.6rem 0;
  transition: opacity .3s ease;
}

.connect-campaign-banner:hover {
  opacity: .7;
}

.connect-campaign-banner__link {
  display: block;
}

.connect-campaign-banner__image {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 8px;
}

  /* カートページのSP表示 */
  #main-cart-footer .connect-campaign-banner {
    margin: 2.4rem auto;

    @media screen and (max-width: 989px) {
      max-width: 36rem;
    }
  }
